<?php
	//Katalogisierung der Produkte:

	/*Aufbau
	array(
		'Kategorie' => array(
						array(ProduktSlug1, ProduktName1, 'Bild1', 'Bild2'),
						array(Produkt2 ...),
						array(Produkt3 ...),
					 ),
		....
	Bilder ablegen direkt unter 
	/assets/images/products/ 
	*/
	
	$get_products = array(
			/*'Alle Produkte' => array(
				array('slug' => 'aloe-vera-gesichtstonic', 'name' => 'Aloe Vera Gesichtstonic', 'first' => 'aloe-vera-gesichtstonic-1.jpg', 'hover' => 'aloe-vera-gesichtstonic-2.jpg'),
				array('slug' => 'aloe-vera-reinigungsgel', 'name' => 'Aloe Vera Gesichtsreinigungsgel', 'first' => 'aloe-vera-reinigungsgel-1.jpg', 'hover' => 'aloe-vera-reinigungsgel-2.jpg'),
				array('slug' => 'aloe-vera-feuchtigkeitscreme', 'name' => 'Aloe Vera Feuchtigkeitscreme', 'first' => 'aloe-vera-feuchtigkeitscreme-1.jpg', 'hover' => 'aloe-vera-feuchtigkeitscreme-2.jpg'),
				array('slug' => 'aloe-vera-tagescreme', 'name' => 'Aloe Vera Tagescreme', 'first' => 'aloe-vera-tagescreme-1.jpg', 'hover' => 'aloe-vera-tagescreme-2.jpg'),
				array('slug' => 'aloe-vera-nachtcreme', 'name' => 'Aloe Vera Nachtcreme', 'first' => 'aloe-vera-nachtcreme-1.jpg', 'hover' => 'aloe-vera-nachtcreme-2.jpg'),
				array('slug' => 'aloe-vera-serum', 'name' => 'Aloe Vera Serum', 'first' => 'aloe-vera-serum-1.jpg', 'hover' => 'aloe-vera-serum-2.jpg'),
				array('slug' => 'aloe-vera-schaummaske', 'name' => 'Aloe Vera Schaummaske', 'first' => 'aloe-vera-schaummaske-1.jpg', 'hover' => 'aloe-vera-schaummaske-2.jpg'),
				array('slug' => 'aloe-vera-bodylotion', 'name' => 'Aloe Vera Bodylotion', 'first' => 'aloe-vera-bodylotion-1.jpg', 'hover' => 'aloe-vera-bodylotion-2.jpg'),
				array('slug' => 'aloe-vera-after-sun', 'name' => 'Aloe Vera After Sun', 'first' => 'aloe-vera-after-sun-lotion-1.jpg', 'hover' => 'aloe-vera-after-sun-lotion-2.jpg'),
				array('slug' => 'aloe-vera-handcreme', 'name' => 'Aloe Vera Handcreme', 'first' => 'aloe-vera-handcreme-1.jpg', 'hover' => 'aloe-vera-handcreme-2.jpg'),
				array('slug' => 'aloe-vera-lippenbalsam', 'name' => 'Aloe Vera Lippenbalsam', 'first' => 'aloe-vera-lippenbalsam-1.jpg', 'hover' => 'aloe-vera-lippenbalsam-2.jpg'),
				array('slug' => 'aloe-vera-duschgel', 'name' => 'Aloe Vera Duschgel', 'first' => 'aloe-vera-duschgel-1.jpg', 'hover' => 'aloe-vera-duschgel-2.jpg'),
				array('slug' => 'aloe-vera-shampoo', 'name' => 'Aloe Vera Shampoo', 'first' => 'aloe-vera-shampoo-1.jpg', 'hover' => 'aloe-vera-shampoo-2.jpg'),
				array('slug' => 'aloe-vera-emulsion', 'name' => 'Aloe Vera Emulsion', 'first' => 'aloe-vera-emulsion-1.jpg', 'hover' => 'aloe-vera-emulsion-2.jpg'),
				array('slug' => 'aloe-vera-koerperbutter', 'name' => 'Aloe Vera Körperbutter', 'first' => 'aloe-vera-koerperbutter-1.jpg', 'hover' => 'aloe-vera-koerperbutter-2.jpg'),
				array('slug' => 'aloe-vera-saft', 'name' => 'Aloe Vera Saft 500 ml', 'first' => 'aloe-vera-saft-1.jpg', 'hover' => 'aloe-vera-saft-2.jpg'),
				array('slug' => 'aloe-vera-saft-250', 'name' => 'Aloe Vera Saft 250 ml', 'first' => 'aloe-vera-saft-250-1.jpg', 'hover' => 'aloe-vera-saft-250-2.jpg'),
				array('slug' => 'aloe-vera-massageoel', 'name' => 'Aloe Vera Massage-Öl', 'first' => 'aloe-vera-massageoel-1.jpg', 'hover' => 'aloe-vera-massageoel-2.jpg'),
				array('slug' => 'aloe-vera-rasierschaum', 'name' => 'Aloe Vera Rasierschaum', 'first' => 'aloe-vera-rasierschaum-1.jpg', 'hover' => 'aloe-vera-rasierschaum-2.jpg'),
				array('slug' => 'aloe-vera-gel99', 'name' => 'Aloe Vera Gel 99%', 'first' => 'aloe-vera-gel99-1.jpg', 'hover' => 'aloe-vera-gel99-2.jpg'),
				array('slug' => 'aloe-vera-gel86', 'name' => 'Aloe Vera Gel 86%', 'first' => 'aloe-vera-gel86-1.jpg', 'hover' => 'aloe-vera-gel86-2.jpg'),
				array('slug' => 'aloe-vera-sos-spray', 'name' => 'Aloe Vera SOS Spray', 'first' => 'aloe-vera-sos-spray-1.jpg', 'hover' => 'aloe-vera-sos-spray-2.jpg'),
				array('slug' => 'aloe-vera-hot-cold-gel', 'name' => 'Aloe Vera Hot-Cold Gel', 'first' => 'aloe-vera-hot-cold-gel-1.jpg', 'hover' => 'aloe-vera-hot-cold-gel-2.jpg'),
				array('slug' => 'aloe-vera-likoer', 'name' => 'Aloe Vera Likör', 'first' => 'aloe-vera-likoer-1.jpg', 'hover' => 'aloe-vera-likoer-2.jpg'),
				array('slug' => 'aloe-vera-grappa', 'name' => 'Aloe Vera Grappa', 'first' => 'aloe-vera-grappa-1.jpg', 'hover' => 'aloe-vera-grappa-2.jpg'),
							
			),*/
       // 'Wohltuend' => array(

            1 => array(
				array('slug' => 'aloe-vera-gel99', 'name' => 'Aloe Vera Gel 99%', 'first' => 'aloe-vera-gel99-1.jpg', 'hover' => 'aloe-vera-gel99-2.jpg'),
				array('slug' => 'aloe-vera-gel86', 'name' => 'Aloe Vera Gel 86%', 'first' => 'aloe-vera-gel86-1.jpg', 'hover' => 'aloe-vera-gel86-2.jpg'),
				array('slug' => 'aloe-vera-sos-spray', 'name' => 'Aloe Vera SOS Spray', 'first' => 'aloe-vera-sos-spray-1.jpg', 'hover' => 'aloe-vera-sos-spray-2.jpg'),
				array('slug' => 'aloe-vera-saft', 'name' => 'Aloe Vera Saft 500 ml', 'first' => 'aloe-vera-saft-1.jpg', 'hover' => 'aloe-vera-saft-2.jpg'),
				array('slug' => 'aloe-vera-saft-250', 'name' => 'Aloe Vera Saft 250 ml', 'first' => 'aloe-vera-saft-250-1.jpg', 'hover' => 'aloe-vera-saft-250-2.jpg'),
				array('slug' => 'aloe-vera-lippenbalsam', 'name' => 'Aloe Vera Lippenbalsam', 'first' => 'aloe-vera-lippenbalsam-1.jpg', 'hover' => 'aloe-vera-lippenbalsam-2.jpg'),
				array('slug' => 'aloe-vera-hot-cold-gel', 'name' => 'Aloe Vera Hote-Cold Gel', 'first' => 'aloe-vera-hot-cold-gel-1.jpg', 'hover' => 'aloe-vera-hot-cold-gel-2.jpg'),
				
			),
          //  'Körperpflege' => array(

                2 => array(
				array('slug' => 'aloe-vera-bodylotion', 'name' => 'Aloe Vera Bodylotion', 'first' => 'aloe-vera-bodylotion-1.jpg', 'hover' => 'aloe-vera-bodylotion-2.jpg'),
				array('slug' => 'aloe-vera-after-sun', 'name' => 'Aloe Vera After Sun', 'first' => 'aloe-vera-after-sun-lotion-1.jpg', 'hover' => 'aloe-vera-after-sun-lotion-2.jpg'),
				array('slug' => 'aloe-vera-handcreme', 'name' => 'Aloe Vera Handcreme', 'first' => 'aloe-vera-handcreme-1.jpg', 'hover' => 'aloe-vera-handcreme-2.jpg'),
				array('slug' => 'aloe-vera-lippenbalsam', 'name' => 'Aloe Vera Lippenbalsam', 'first' => 'aloe-vera-lippenbalsam-1.jpg', 'hover' => 'aloe-vera-lippenbalsam-2.jpg'),
				array('slug' => 'aloe-vera-duschgel', 'name' => 'Aloe Vera Duschgel', 'first' => 'aloe-vera-duschgel-1.jpg', 'hover' => 'aloe-vera-duschgel-2.jpg'),
				array('slug' => 'aloe-vera-shampoo', 'name' => 'Aloe Vera Shampoo', 'first' => 'aloe-vera-shampoo-1.jpg', 'hover' => 'aloe-vera-shampoo-2.jpg'),
				array('slug' => 'aloe-vera-emulsion', 'name' => 'Aloe Vera Emulsion', 'first' => 'aloe-vera-emulsion-1.jpg', 'hover' => 'aloe-vera-emulsion-2.jpg'),
				array('slug' => 'aloe-vera-koerperbutter', 'name' => 'Aloe Vera Körperbutter', 'first' => 'aloe-vera-koerperbutter-1.jpg', 'hover' => 'aloe-vera-koerperbutter-2.jpg'),

			),
                //'Gesichtspflege' =>array(

                    3 =>array(
				array('slug' => 'aloe-vera-gesichtstonic', 'name' => 'Aloe Vera Gesichtstonic', 'first' => 'aloe-vera-gesichtstonic-1.jpg', 'hover' => 'aloe-vera-gesichtstonic-2.jpg'),
				array('slug' => 'aloe-vera-reinigungsgel', 'name' => 'Aloe Vera Gesichtsreinigungsgel', 'first' => 'aloe-vera-reinigungsgel-1.jpg', 'hover' => 'aloe-vera-reinigungsgel-2.jpg'),
				array('slug' => 'aloe-vera-feuchtigkeitscreme', 'name' => 'Aloe Vera Feuchtigkeitscreme', 'first' => 'aloe-vera-feuchtigkeitscreme-1.jpg', 'hover' => 'aloe-vera-feuchtigkeitscreme-2.jpg'),
				array('slug' => 'aloe-vera-tagescreme', 'name' => 'Aloe Vera Tagescreme', 'first' => 'aloe-vera-tagescreme-1.jpg', 'hover' => 'aloe-vera-tagescreme-2.jpg'),
				array('slug' => 'aloe-vera-nachtcreme', 'name' => 'Aloe Vera Nachtcreme', 'first' => 'aloe-vera-nachtcreme-1.jpg', 'hover' => 'aloe-vera-nachtcreme-2.jpg'),
				array('slug' => 'aloe-vera-serum', 'name' => 'Aloe Vera Serum', 'first' => 'aloe-vera-serum-1.jpg', 'hover' => 'aloe-vera-serum-2.jpg'),
				array('slug' => 'aloe-vera-schaummaske', 'name' => 'Aloe Vera Schaummaske', 'first' => 'aloe-vera-schaummaske-1.jpg', 'hover' => 'aloe-vera-schaummaske-2.jpg'),
				array('slug' => 'aloe-vera-rasierschaum', 'name' => 'Aloe Vera Rasierschaum', 'first' => 'aloe-vera-rasierschaum-1.jpg', 'hover' => 'aloe-vera-rasierschaum-2.jpg'),


			),
                   // 'Bio Aloe Vera Saft & Co.' => array(

               4 => array(
				array('slug' => 'aloe-vera-saft', 'name' => 'Aloe Vera Saft 500 ml', 'first' => 'aloe-vera-saft-1.jpg', 'hover' => 'aloe-vera-saft-2.jpg'),
				array('slug' => 'aloe-vera-saft-250', 'name' => 'Aloe Vera Saft 250 ml', 'first' => 'aloe-vera-saft-250-1.jpg', 'hover' => 'aloe-vera-saft-250-2.jpg'),
				array('slug' => 'aloe-vera-likoer', 'name' => 'Aloe Vera Likör', 'first' => 'aloe-vera-likoer-1.jpg', 'hover' => 'aloe-vera-likoer-2.jpg'),
				array('slug' => 'aloe-vera-grappa', 'name' => 'Aloe Vera Grappa', 'first' => 'aloe-vera-grappa-1.jpg', 'hover' => 'aloe-vera-grappa-2.jpg'),

			),
                      //  'Aktions-Sets' => array(

                           5 => array(
				array('slug' => 'aloe-vera-cleaner-set', 'name' => 'Aloe Vera Cleaner Set', 'first' => 'aloe-vera-cleaner-set-1.jpg', 'hover' => 'aloe-vera-cleaner-set-2.jpg'),
				array('slug' => 'aloe-vera-anti-aging-set', 'name' => 'Aloe Vera Anti Aging Set', 'first' => 'aloe-vera-anti-aging-set-1.jpg', 'hover' => 'aloe-vera-anti-aging-set-2.jpg'),
				array('slug' => 'aloe-vera-deluxe-set', 'name' => 'Aloe Vera Deluxe Set', 'first' => 'aloe-vera-deluxe-set-1.jpg', 'hover' => 'aloe-vera-deluxe-set-2.jpg'),
				array('slug' => 'aloe-vera-repair-set', 'name' => 'Aloe Vera Repair Set', 'first' => 'aloe-vera-repair-set-1.jpg', 'hover' => 'aloe-vera-repair-set-2.jpg'),
				array('slug' => 'aloe-vera-intensiv-set', 'name' => 'Aloe Vera Intensiv Set', 'first' => 'aloe-vera-intensiv-set-1.jpg', 'hover' => 'aloe-vera-intensiv-set-2.jpg'),
				array('slug' => 'aloe-vera-maenner-set', 'name' => 'Aloe Vera Männer Set', 'first' => 'aloe-vera-maenner-set-1.jpg', 'hover' => 'aloe-vera-maenner-set-2.jpg'),
				array('slug' => 'aloe-vera-gel-set', 'name' => 'Aloe Vera Gel Set', 'first' => 'aloe-vera-gel-set-1.jpg', 'hover' => 'aloe-vera-gel-set-2.jpg'),
				array('slug' => 'aloe-vera-koerper-set', 'name' => 'Aloe Vera Körper Set', 'first' => 'aloe-vera-koerper-set-1.jpg', 'hover' => 'aloe-vera-koerper-set-2.jpg'),
				array('slug' => 'aloe-vera-pflege-set', 'name' => 'Aloe Vera Pflege Set', 'first' => 'aloe-vera-pflege-set-1.jpg', 'hover' => 'aloe-vera-pflege-set-2.jpg'),
			
			
			),
			
	);
